name: Categories
form: $/rw/blog/models/category/fields.yaml
modelClass: Rw\Blog\Models\Category
defaultRedirect: rw/blog/categories
create:
    redirect: 'rw/blog/categories/update/:id'
    redirectClose: rw/blog/categories
update:
    redirect: rw/blog/categories
    redirectClose: rw/blog/categories
